@charset "utf-8";
/* CSS Document */

body
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:76%;
	color:#5c5c5c;
	line-height:18px;
}
h1 {
font-size:120%;
margin:0 auto;
padding:0 auto;
font-weight:bold;
text-align:right
}
h2 {
font-size:120%;
margin:0 auto;
padding:0 auto;
font-weight:bold;
text-align:right
}
h3 {
font-size:110%;
margin:0 auto;
padding:0 auto;
font-weight:bold;
text-align:right;
}
.blue {
	color:#0066b3;
}
.red {
	color:#b30000;
}
.yellow {
	color:#ffba00;
}
td, p {
	direction:rtl;
	text-align:justify;
}
a:link, a:visited
{
	color:#0066b3;
}
a:hover
{
	text-decoration:none;
}
img {
	border:1px solid #fff;
}
a:hover img {border:1px solid #0066b3;}
.cot_yellow
{
	color:#ffba00;
	font-weight:bold;
	font-size:14px;
}
.cot_blue
{
	color:#0066b3;
	font-weight:bold;
	font-size:14px;
}
.cot_middle
{
	color:#b30000;
	font-weight:bold;
	font-size:13px;
}
p.red
{
	color:#b30000;
	font-weight:bold;
	font-size:110%;
}
.small
{
	font-size:10px;
	line-height:12px;
}

.small1
{
	font-size:11px;
	line-height:13px;
}


.joke_text
{
	font-size:11px;
	color:#0066b3;
	font-style:italic;
}
.joke_text1
{
font-style:italic;
font-size:14px;
margin:0 auto;
padding:0 auto;
font-weight:bold;
text-align:right;
width:100%;

}
.joke_cot
{
	font-size:11px;
	color:#5c5c5c;
	font-style:normal;
}
.seker_option
{
	color:#0066b3;
	font-weight:normal;
}
	.t{
			background: #FF0000;
			border-top: 1px solid #000000;
			border-bottom: 1px solid #000000;
      		border-right: 1px solid #000000; 
      		border-left: 1px solid #000000; 
			width: 80px;
			height: 12px
			}
			
	.t1{
			background: #FF00AE;
			border-top: 1px solid #000000;
			border-bottom: 1px solid #000000;
      		border-right: 1px solid #000000; 
      		border-left: 1px solid #000000; 
			width: 70px;
			height: 12px
			}
			
	.t2{
			background: #B400FF;
			border-top: 1px solid #000000;
			border-bottom: 1px solid #000000;
      		border-right: 1px solid #000000; 
      		border-left: 1px solid #000000; 
			width: 50px;
			height: 12px
			}
			
	.t3{
			background: #0072FF;
			border-top: 1px solid #000000;
			border-bottom: 1px solid #000000;
      		border-right: 1px solid #000000; 
      		border-left: 1px solid #000000; 
			width: 40px;
			height: 12px
			}
	.t4{
			background: #00D2FF;
			border-top: 1px solid #000000;
			border-bottom: 1px solid #000000;
      		border-right: 1px solid #000000; 
      		border-left: 1px solid #000000; 
			width: 30px;
			height: 12px
			}
			
	.t5{
			background: #84FF00;
			border-top: 1px solid #000000;
			border-bottom: 1px solid #000000;
      		border-right: 1px solid #000000; 
      		border-left: 1px solid #000000; 
			width: 10px;
			height: 12px
			}
	.t6{
			background: #FFD800;
			border-top: 1px solid #000000;
			border-bottom: 1px solid #000000;
      		border-right: 1px solid #000000; 
      		border-left: 1px solid #000000; 
			width: 10px;
			height: 12px
			}
			
	.t7{
			background: #FF7E00;
			border-top: 1px solid #000000;
			border-bottom: 1px solid #000000;
      		border-right: 1px solid #000000; 
      		border-left: 1px solid #000000; 
			width: 90px;
			height: 12px
			}
    .cot_blue1
    {
        color:#0066b3;
        font-weight:bold;
        font-size:12px;
    }
	
    .cot_blue2
    {
        color:#0066b3;
        font-weight:bold;
        font-size:11px;
    }
.advert{
	padding-left: 10px;
	padding-right: 10px;
}
img.floatLeft {
	float:left;
	padding-right:10px;
	padding-left:10px;
	padding-bottom:3px;
}
img.floatRight {
	float:right;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:3px;
}

hr {
	border-top: 4px dotted #666666;/*the border*/
	width: 100%;
	height: 4px;
	border-right: 0 none;
	border-bottom: 0 none;
	border-left: 0 none;
}
hr.yellow {
	border-top: 4px dotted #ffba00;
}